<?xml version="1.0" encoding="utf-8"?>
<Cinematic name="Example">
  <Scene name="Scene" PosY="0" Pitch="0.0" Roll="0.0" Yaw="0.0">
    <Group name="SceneRoot">
      <Camera name="Interior_Seat_Truck" LensName="SLRZoom_16-35mmf2.8" FocalLength="16.8721" FocalDistance="0.994689" Aperture="7.08656" Target="SceneRoot.Interior_Seat_Truck_Target" space="car:player1:root" PosX="0.83564" PosY="0.79392" PosZ="-0.209982" Roll="0.00844932" />
      <Camera name="Dolly_Right_Reveal_Steering_Wheel" LensName="SLRZoom_70-200mmf2.8" FocalLength="75.967" FocalDistance="0.504577" Aperture="32.0" Target="SceneRoot.Dolly_Right_Reveal_Steering_Wheel_Target" space="car:player1:root" PosX="0.129252" PosY="0.585076" PosZ="-0.54398" Roll="0.0" />
      <Camera name="Dolly_Right_Drivetrain" LensName="SLRZoom_16-35mmf2.8" FocalLength="29.2468" FocalDistance="0.628888" Aperture="13.8733" Target="SceneRoot.Dolly_Right_Drivetrain_Target" space="car:player1:carLocator_drivetrain" PosX="0.430024" PosY="0.328041" PosZ="0.167846" Roll="0.0" />
      <Camera name="Dolly_Right_Steering_Wheel" LensName="SLRZoom_24-70mmf4" FocalLength="58.1826" FocalDistance="2.40871" Aperture="8.6228" Target="SceneRoot.Dolly_Right_Steering_Wheel_Target" space="car:player1:carLocator_steeringWheel" PosX="-1.10073" PosY="0.981197" PosZ="1.75414" Roll="0.0" />
      <Camera name="Dolly_In_Reveal_Steering_Wheel" LensName="SLRZoom_24-70mmf4" FocalLength="46.7884" FocalDistance="3.0526" Aperture="17.0392" Target="SceneRoot.Dolly_In_Reveal_Steering_Wheel_Target" space="car:player1:carLocator_steeringWheel" PosX="-0.105169" PosY="1.13472" PosZ="1.25952" Roll="0.0" />
      <Camera name="Truck_In_Dissolve_Focus_In" LensName="Ubber_Lens" FocalLength="20.1" FocalDistance="0.610583" Aperture="10.6597" Target="SceneRoot.Truck_In_Dissolve_Focus_In_Target" space="car:player1:carLocator_steeringWheel" PosX="-0.593611" PosY="0.104378" PosZ="0.152094" Roll="0.0" />
      <Camera name="Truck_In_Dissolve_Focus_In001" LensName="SLRZoom_24-70mmf4" FocalLength="51.853" FocalDistance="0.432076" Aperture="16.0736" Target="SceneRoot.Truck_In_Dissolve_Focus_In001_Target" space="car:player1:carLocator_steeringWheel" PosX="0.0258366" PosY="0.138894" PosZ="0.394386" Roll="-0.00168907" />
      <Director name="ForzaDirector001" CurrentCamera="Dolly_Right_Steering_Wheel" FadeR="0.0" FadeG="0.0" FadeB="0.0" FadeA="0.6" />
      <TargetObject name="Interior_Seat_Truck_Target" space="car:player1:root" PosX="-0.561365" PosY="0.574293" PosZ="-0.76316" />
      <TargetObject name="Dolly_Right_Reveal_Steering_Wheel_Target" space="car:player1:root" PosX="-0.0065457" PosY="0.623695" PosZ="-0.690649" />
      <TargetObject name="Dolly_Right_Drivetrain_Target" space="car:player1:carLocator_drivetrain" PosX="-0.181716" PosY="-0.00126098" PosZ="-0.137514" />
      <TargetObject name="Dolly_Right_Steering_Wheel_Target" space="car:player1:carLocator_steeringWheel" PosX="-0.0524525" PosY="-0.067476" PosZ="-0.100361" />
      <TargetObject name="Dolly_In_Reveal_Steering_Wheel_Target" space="car:player1:carLocator_steeringWheel" PosX="-0.570558" PosY="-1.2483" PosZ="-0.506901" />
      <TargetObject name="Truck_In_Dissolve_Focus_In_Target" space="car:player1:carLocator_steeringWheel" PosX="-0.277684" PosY="-0.0076786" PosZ="-0.358457" />
      <TargetObject name="Truck_In_Dissolve_Focus_In001_Target" space="car:player1:carLocator_steeringWheel" PosX="-0.0325238" PosY="-0.0394981" PosZ="-0.106781" />
      <CarProxy carid="player1" Steering="0.0" HandBrake="false" name="ForzaCarProxy001" PosX="0.0" PosY="0.0" PosZ="0.0" Pitch="0.0" Roll="0.0" Yaw="0.0" NoCarPositioning="false" />
    </Group>
  </Scene>
  <Timeline duration="20.8" looping="false">
    <Track path="SceneRoot.Interior_Seat_Truck.PosX">
      <Key time="-4.1" value="0.886343" />
      <Key time="15.6313" value="0.642308" />
    </Track>
    <Track path="SceneRoot.Interior_Seat_Truck.PosZ">
      <Key time="-4.1" value="-0.209982" />
      <Key time="15.6313" value="-0.209982" />
    </Track>
    <Track path="SceneRoot.Interior_Seat_Truck.FocalDistance">
      <Key time="-4.1" value="0.994689" />
      <Key time="15.6313" value="0.922785" />
      <Key time="-4.1625" value="0.994689" />
    </Track>
    <Track path="SceneRoot.Dolly_Right_Reveal_Steering_Wheel.PosX">
      <Key time="4.74375" value="0.129252" InTanVal="0.0" InTanLen="0.3333" InTanType="user" OutTanVal="3.89933e-005" OutTanLen="0.346117" OutTanType="user" />
      <Key time="18.075" value="0.207986" />
    </Track>
    <Track path="SceneRoot.Dolly_Right_Reveal_Steering_Wheel.PosZ">
      <Key time="4.74375" value="-0.54398" />
      <Key time="18.075" value="-0.536285" />
    </Track>
    <Track path="SceneRoot.Dolly_Right_Reveal_Steering_Wheel.PosY">
      <Key time="4.60625" value="0.585076" />
      <Key time="18.075" value="0.705249" />
    </Track>
    <Track path="SceneRoot.Dolly_Right_Reveal_Steering_Wheel.FocalDistance">
      <Key time="4.74375" value="0.504527" InTanVal="0.0" InTanLen="0.3333" InTanType="user" OutTanVal="0.000779866" OutTanLen="0.346117" OutTanType="user" />
      <Key time="18.075" value="0.541602" />
      <Key time="4.60625" value="0.504577" />
      <Key time="-1.1875" value="0.504577" OutTanType="step" />
      <Key time="7.60625" value="0.508565" InTanType="step" />
      <Key time="9.14375" value="0.513655" />
      <Key time="14.7625" value="0.523492" OutTanType="step" />
      <Key time="18.6437" value="0.561653" InTanType="step" />
      <Key time="18.775" value="0.566336" />
    </Track>
    <Track path="SceneRoot.Dolly_Right_Drivetrain.PosX">
      <Key time="36.6312" value="0.430024" />
      <Key time="50.8625" value="0.126874" />
    </Track>
    <Track path="SceneRoot.Dolly_Right_Drivetrain.PosY">
      <Key time="50.8625" value="0.328041" />
      <Key time="66.1" value="0.328041" />
    </Track>
    <Track path="SceneRoot.Dolly_Right_Drivetrain.FocalDistance">
      <Key time="36.6312" value="0.628888" />
      <Key time="50.8625" value="0.628888" />
      <Key time="66.1" value="0.628888" />
      <Key time="36.2313" value="0.628888" />
      <Key time="45.2" value="0.628888" />
    </Track>
    <Track path="SceneRoot.Dolly_Right_Steering_Wheel.PosX">
      <Key time="-0.1625" value="-1.10073" />
      <Key time="11.1625" value="-1.10073" />
    </Track>
    <Track path="SceneRoot.Dolly_Right_Steering_Wheel.PosZ">
      <Key time="-0.1625" value="1.77121" />
      <Key time="14.7" value="0.248529" />
    </Track>
    <Track path="SceneRoot.Dolly_Right_Steering_Wheel.FocalDistance">
      <Key time="-0.1625" value="2.40871" />
      <Key time="11.1625" value="1.40725" />
      <Key time="14.7" value="1.28618" />
      <Key time="6.1625" value="1.68492" />
      <Key time="-4.3625" value="2.40871" />
      <Key time="-4.1" value="2.40871" />
      <Key time="-3.8" value="2.40871" />
      <Key time="-0.5625" value="2.40871" />
      <Key time="-0.2625" value="2.40871" />
      <Key time="0.5" value="2.35462" />
      <Key time="2.3625" value="2.07577" />
      <Key time="4.5" value="1.7978" InTanVal="0.0154827" InTanLen="0.432878" InTanType="user" OutTanVal="0.0" OutTanLen="0.333" OutTanType="user" />
      <Key time="5.2625" value="1.74485" />
      <Key time="9.0625" value="1.51102" />
      <Key time="9.3625" value="1.49494" />
    </Track>
    <Track path="SceneRoot.Dolly_Right_Steering_Wheel.IsInCockpit">
      <Key time="0.03125" value="true" />
      <Key time="4.63125" value="false" />
    </Track>
    <Track path="SceneRoot.Dolly_In_Reveal_Steering_Wheel.PosX">
      <Key time="-12.0625" value="0.0493321" />
      <Key time="27.5812" value="-0.458323" />
    </Track>
    <Track path="SceneRoot.Dolly_In_Reveal_Steering_Wheel.PosZ">
      <Key time="-12.0625" value="1.63067" />
      <Key time="27.5812" value="0.411173" />
    </Track>
    <Track path="SceneRoot.Dolly_In_Reveal_Steering_Wheel.PosY">
      <Key time="-12.0625" value="1.17583" />
      <Key time="27.5812" value="1.04076" />
    </Track>
    <Track path="SceneRoot.Dolly_In_Reveal_Steering_Wheel.FocalDistance">
      <Key time="-12.0625" value="3.0526" />
      <Key time="27.5812" value="2.62975" />
      <Key time="-1.13125" value="3.0526" />
    </Track>
    <Track path="SceneRoot.Truck_In_Dissolve_Focus_In.PosZ">
      <Key time="-3.83125" value="0.131006" />
      <Key time="38.7" value="0.364996" />
    </Track>
    <Track path="SceneRoot.Truck_In_Dissolve_Focus_In.FocalDistance">
      <Key time="-3.83125" value="0.610583" />
      <Key time="38.7" value="0.689889" />
      <Key time="-7.8" value="0.610583" />
      <Key time="38.4625" value="0.689889" />
      <Key time="17.6313" value="0.67716" />
      <Key time="97.1312" value="0.689889" />
    </Track>
    <Track path="SceneRoot.Truck_In_Dissolve_Focus_In.IsInCockpit">
      <Key time="11.9625" value="true" />
      <Key time="14.9625" value="false" />
    </Track>
    <Track path="SceneRoot.Truck_In_Dissolve_Focus_In001.PosX">
      <Key time="7.53125" value="0.0258366" />
      <Key time="13.2" value="-0.0218744" />
    </Track>
    <Track path="SceneRoot.Truck_In_Dissolve_Focus_In001.PosZ">
      <Key time="7.53125" value="0.394386" />
      <Key time="13.2" value="0.394407" />
    </Track>
    <Track path="SceneRoot.Truck_In_Dissolve_Focus_In001.PosY">
      <Key time="7.53125" value="0.138894" />
      <Key time="13.2" value="0.138882" />
    </Track>
    <Track path="SceneRoot.Truck_In_Dissolve_Focus_In001.FocalDistance">
      <Key time="7.53125" value="0.432076" />
      <Key time="13.2" value="0.432092" />
      <Key time="5.3" value="0.432076" OutTanType="step" />
      <Key time="9.0625" value="0.432079" InTanType="step" OutTanType="step" />
      <Key time="9.33125" value="0.43208" InTanType="step" OutTanType="step" />
      <Key time="9.6625" value="0.432082" OutTanType="step" InTanType="step" />
      <Key time="10" value="0.432083" InTanType="step" OutTanType="step" />
      <Key time="15" value="0.432092" InTanType="step" OutTanType="step" />
      <Key time="15.4" value="0.432092" InTanType="step" />
    </Track>
    <Track path="SceneRoot.Truck_In_Dissolve_Focus_In001.IsInCockpit">
      <Key time="8.43125" value="true" />
    </Track>
    <Track path="SceneRoot.ForzaDirector001.CurrentCamera">
      <Key time="0" value="Dolly_Right_Steering_Wheel" />
      <Key time="4.7" value="Dolly_In_Reveal_Steering_Wheel" />
      <Key time="8.43125" value="Truck_In_Dissolve_Focus_In001" />
      <Key time="12" value="Dolly_Right_Reveal_Steering_Wheel" />
      <Key time="15.0625" value="Truck_In_Dissolve_Focus_In" />
    </Track>
    <Track path="SceneRoot.ForzaDirector001.FadeA">
      <Key time="0" value="1.0" />
      <Key time="0.63125" value="0.0" />
      <Key time="3.9625" value="0.0" />
      <Key time="4.63125" value="1.0" />
      <Key time="4.7625" value="1.0" />
      <Key time="5.43125" value="0.0" />
      <Key time="7.7" value="0.0" />
      <Key time="8.3625" value="1.0" />
      <Key time="8.5" value="1.0" />
      <Key time="9.1625" value="0.0" />
      <Key time="11.2625" value="0.0" />
      <Key time="11.9312" value="1.0" />
      <Key time="12.0625" value="1.0" />
      <Key time="12.7312" value="0.0" />
      <Key time="14.3313" value="0.0" />
      <Key time="15" value="1.0" />
      <Key time="15.1313" value="1.0" />
      <Key time="15.8" value="0.0" />
      <Key time="19.9312" value="0.0" />
      <Key time="20.7313" value="1.0" />
    </Track>
    <Track path="SceneRoot.Interior_Seat_Truck_Target.PosX">
      <Key time="-4.1625" value="-0.417476" />
      <Key time="15.6313" value="-0.561365" />
    </Track>
    <Track path="SceneRoot.Dolly_Right_Reveal_Steering_Wheel_Target.PosX">
      <Key time="4.60625" value="-0.00654578" />
      <Key time="18.075" value="-0.00654568" />
    </Track>
    <Track path="SceneRoot.Dolly_Right_Reveal_Steering_Wheel_Target.PosZ">
      <Key time="4.60625" value="-0.696948" />
      <Key time="18.075" value="-0.689253" />
    </Track>
    <Track path="SceneRoot.Dolly_Right_Reveal_Steering_Wheel_Target.PosY">
      <Key time="4.60625" value="0.525333" />
      <Key time="18.075" value="0.645506" />
    </Track>
    <Track path="SceneRoot.Dolly_Right_Drivetrain_Target.PosX">
      <Key time="36.2313" value="-0.181716" />
      <Key time="45.2" value="-0.213883" />
    </Track>
    <Track path="SceneRoot.Dolly_Right_Drivetrain_Target.PosZ">
      <Key time="45.2" value="-0.137514" />
      <Key time="50.8625" value="-0.137514" />
    </Track>
    <Track path="SceneRoot.Dolly_Right_Drivetrain_Target.PosY">
      <Key time="45.2" value="-0.00126099" />
      <Key time="50.8625" value="-0.00598755" />
    </Track>
    <Track path="SceneRoot.Dolly_Right_Steering_Wheel_Target.PosX">
      <Key time="6.1625" value="-0.0524525" />
    </Track>
    <Track path="SceneRoot.Dolly_Right_Steering_Wheel_Target.PosZ">
      <Key time="6.1625" value="-0.100361" />
    </Track>
    <Track path="SceneRoot.Dolly_Right_Steering_Wheel_Target.PosY">
      <Key time="6.1625" value="-0.067476" />
    </Track>
    <Track path="SceneRoot.Truck_In_Dissolve_Focus_In_Target.PosZ">
      <Key time="-7.8" value="-0.373692" />
      <Key time="38.4625" value="-0.323221" />
    </Track>
    <Track path="SceneRoot.Truck_In_Dissolve_Focus_In001_Target.PosX">
      <Key time="7.53125" value="0.0151748" />
      <Key time="13.2" value="-0.0325238" />
    </Track>
    <Track path="SceneRoot.Truck_In_Dissolve_Focus_In001_Target.PosZ">
      <Key time="7.53125" value="-0.106781" />
      <Key time="13.2" value="-0.106781" />
    </Track>
    <Track path="SceneRoot.Truck_In_Dissolve_Focus_In001_Target.PosY">
      <Key time="7.53125" value="-0.0394981" />
      <Key time="13.2" value="-0.0394981" />
    </Track>
  </Timeline>
</Cinematic>